* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background-color:#fff;
	/*background-image: url("../images/snow.jpg");*/
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/*a:visited {
	color:fff;
}*/
p {
	margin: 0 0 8px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
.moduletable_blink-link{
	width:275px;
}
p.spec-header-vers {
    display: block;
    background: #f8f3bd;
    margin: 2px 0 3px;
    padding: 3px 0 3px 3px;
    border: 1px solid #000;
    overflow: hidden;
}
p.spec-header-vers:hover {
    background: #fff;
}
.spec-header-vers a {
	color: #000;
	font-size: 12px;
	background: /*#fdfbeb */url(../images/ye.png) no-repeat scroll 0 -55px;
	float: left;
	font-weight: bold;
	display: inline-block;
	padding: 6px 5px 7px 50px;
	position: relative;
	text-decoration: none;
}
.spec-header-vers a:hover {
    text-decoration: underline;
    background: url(../images/ye.png) no-repeat scroll 0 4px;
    color: #063d5f;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	background:#fff;
}

/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 105px;
	margin:0 auto;
	display:block;
	background: url(../images/h.jpg);
	/*background:#D9ECB8;*/
}
#logo {	
    margin-top:10px;
	margin-left:5px;
	width: 150px;
	height: 95px;
	float:left;
}
#logo img {	
	/*width:64px;*/
}
/* название */
#dribin {
	margin:5px 5px 0px;
	width: 310px;
	height:95px;
	float:left;
	/*background: url(../images/dribin.gif) no-repeat;*/
}
.custom_drib h1 {
	font: bold 200%/100% "Lucida Grande";
	position: relative;
	color: #fff;
	text-shadow: 2px 1px 1px #315970;
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#315970, offx=2, offy=1);
}
.custom_drib h2 {
	color: #fff;
	padding-top:7px;
	text-shadow: 1px 1px 1px #538B35;
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#538B35, offx=2, offy=1);
}
.custom_drib h2 span {
	font-size: 13px;
	color:#fff;
	font-weight:bold;
	letter-spacing: 1px;
}
.custom_drib p {
	padding-top:6px;
	text-shadow: 1px 1px 1px #6B6B57;
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#6B6B57, offx=2, offy=1);
}
.custom_drib p span{
	font-size: 14px;
	color:#FEFEEA;
}
/*===============  Поиск - информер погоды  =====================*/
#other-head{/*width:520px;*/ height:85px; float:left; margin:10px 1px 5px 10px;position:relative;}
#poisk{
	width:300px;
	float:left;
	position:relative;
	padding-top:5px;
}
.search_poisk{
	border: 2px solid #89AD6C; /* Параметры рамки */
    min-height: 25px; /* Минимальная высота */
	margin-right:5px;
	margin-top:6px;
	width: 275px; /* Ширина поля с кнопкой */
	background:#fff;
}
.search_poisk input {}
.search_poisk input[type="text"] {
	width: 230px;
	height:25px;
	padding-left:5px;
    border: none; /* Убираем рамку */
    outline: none; /* Убираем свечение в Chrome и Safari */
    -webkit-appearance: none; /* Убираем рамку в Chrome и Safari */
    vertical-align: middle; /* Выравнивание по середине */
	background:#FFF;
}
.search_poisk input[type="submit"] {
	width: 39px; /* Ширина кнопки */
	height: 22px; /* Высота кнопки */
	border: none; /* Убираем рамку */
	vertical-align: middle; /* Выравнивание по середине */
	background: url(../images/searchButton.gif) no-repeat 50% 50%; /* Параметры фона */
}
/*---*/
#weather{width:160px;float:left;position:relative;}
.moduletable_weather{margin:-15px 0 0 0; position:relative;}
.custom_weather img{margin:0 0 0 20px;}
/*.moduletable_weather img{margin:0 auto;}*/
.moduletable_transl{padding:5px 0 5px 50px;}

/***********   Slide- Info  ****************/
#slide-info{
	height:231px;
	margin:0 auto;
	padding-left:2px;
	border-top:1px solid #D0DF9A;
	border-bottom:6px solid #D0DF9A;
	/*border-left:1px solid #6A8D57;*/
	
}
#slide{
	width:600px;
	
}
.moduletable-wslide{
	float:left;
	width: 595px;
	height:212px;
	margin:0;
	border-top:9px solid #63B53A;
	border-left:9px solid #63B53A;
	border-bottom:9px solid #63B53A;
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/

}
/*===========================   Информация  ===========================*/
#info{
	width:393px;
	height: 230px;
	float:left;
	background:#63B53A;
	margin:0 0 1px -2px;
	border-right:1px solid #6A8D57;
}
.custom_hinfo{
	/*margin-top:30px;*/
	padding:10px;
}
.custom_hinfo p span{
	color:#fff;
	font-size:14px;
}
.custom_hinfo p span b{
	color:#FEEE92;
	font-size:14px;
}
.custom_hinfo h2{
	 color:#FEFDD6;
	text-shadow: 2px 1px 1px #315970;
	filter:progid:DXImageTransform.Microsoft.DropShadow(color=#315970, offx=2, offy=1);
}
.custom_hinfo a{
	color:#fff;
	font-size:14px;
}

/*==========  УНИВЕРСАЛЬНОЕ Горизонтальное выпадающее меню   =========
=======================================================================*/
.menu1{
	list-style:none;
	clear: both;
	height: 34px;
	margin:0 auto;
	position:relative;
	z-index:100;
    width: 998px;
	background:#5FA53B;
	border: 1px solid #39684E;
}

ul.menu_topmenu1 {
	margin: 0;
	padding: 0;
	display: inline-block;
}
ul.menu_topmenu1 li {
	float: left;
	list-style: none;
	border-left: 1px solid #39684E;
	position: relative;
}
ul.menu_topmenu1 li a {
	color: #fff;
	display: block;
	font-family: Arial;
	font-size: 1.1em;
	font-weight:bold;
	padding: 8px 20px;
	text-decoration: none;
	border-left: 1px solid #B8D49D;

}
ul.menu_topmenu1 li a:hover {  /* цвет блока ссылки главного меню */
	background-color: #1A76A8;
	border-left: 1px solid #B8D49D;
	border:none;
	color:#FFF;
}
ul.menu_topmenu1 li:first-child a:hover {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	/*border-left: 1px solid #ff6868;*/
	background:#1A76A8;
}
ul.menu_topmenu1 li:hover{/* тот же остающийся фон главного что и на выпадающих*/
	background-color: #1A76A8;
	color:#1E7B45;
}

/*======= Выпадающее подменю ======*/
ul.menu_topmenu1 li ul {
	display: none;
	border:none;
}

ul.menu_topmenu1 li:hover ul {
	display: block;
	position: absolute;
	top: 34px; /* сдвиг подменю */
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #FFFAE4; /* фон активного li */
	z-index: 1000;
	opacity:0.9;
	
}
ul.menu_topmenu1 li:hover ul li {
	float: none;
	width: 250px; /* ширина блока подменю */
	border: none;
	
}
ul.menu_topmenu1 li:hover ul li a {
	border-top: 1px solid #fff;
	border-right: none;
	border-left: none;
	padding: 6px 20px 8px;
	background-color:#65AAD3;/* фон блоков */
	color:#fff;
	
}
/*====================  last-child  ======================*/
ul.menu_topmenu1 li:last-child:hover ul {
	background-color:#65AAD3;/* фон блоков */
	width: 570px; /* ширина последнего выпад. блока, если нужна другая */
	left: -230px; /* Сдвиг влево последнего выпад. блока*/
}
ul.menu_topmenu1 li:last-child:hover ul li {
	float: left;
	width: 50%;
}
ul.menu_topmenu1 li:last-child:hover ul li a {
	padding: 6px 15px 8px;
}
/*=====================================================*/
ul.menu_topmenu1 li:hover ul li a:hover {
	background-color: #1A76A8; /* фон активного li */
	color:#fff;
}
ul.menu_topmenu1 li:hover ul li:first-child a:hover {
	/*border-top: 1px solid #ff7e27;*/
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
ul.menu_topmenu1 li:hover ul li:first-child a{
	/*border-top: 1px solid #ff7e27;*/
	-moz-border-radius: 0;
}
ul.menu_topmenu1 li:hover ul li:last-child a{
	/*border-bottom: 1px solid #ff7e27;*/
	-moz-border-radius: 0;
}
ul.menu_topmenu1 li:hover ul li:last-child a:hover {
	/*border-bottom: 1px solid #ff7e27;*/
}

/*============================  2  ============================*/
.menu2{
	height:45px;
	margin:0 auto;
	display:block;
	background:#CCE698;
	padding-left:5px;
}
.menu2 div.moduletable-top2{
	padding-top:6px;
	margin:0 auto;
	position:relative;
}
div.moduletable-top2 ul.menu-topmenu2{
	list-style-type: none;
	margin:0 auto;
}
div.moduletable-top2 ul.menu-topmenu2 li{
	list-style: none;
	float: left;
}
div.moduletable-top2 ul.menu-topmenu2 li a{
	margin: 1px 34px;
	position:relative;
	color:#D5E9AD;	
}
/*==================  Custom top2 menu  =======================*/
.moduletable-mytop2{margin:0 auto;}
.custom-mytop2 ul{
	margin:0 auto;
	list-style-type: none;
}
.custom-mytop2 ul li{
	list-style: none;
	float: left;
	margin-left: 3px;
	margin-top: 7px;
	
}
.custom-mytop2 ul li a{
	font-family: Arial;
	list-style: none;
	float: left;
	margin:0 2px 0 3px;
	color:#52793C;
	font-size:12px;
	font-weight:bold;
}

/*=============================  tabs-obr ==============================*/
#tabs{
	width:740px;
	/*height:100%;*/
	float:left;
	margin:10px 0 2px 0;
}

div.moduletable_tabnews > div#txmod_115{}
div.moduletable_tabnews > div#txmod_115> div.txtabs-content{
	background:#CBE8F3;
	padding: 1px;
	overflow:hidden;
	position: relative;
	border-right: 1px solid #DADAD6;
	border-left: 1px solid #DADAD6;
	border-bottom: 1px solid #DADAD6;
	border-radius: 5px;	
}
div.moduletable_tabnews> div#txmod_115> .txtabs-nav li{
	background:#3A9DCE;
	/*border-top: 1px solid #E4E1D5;
	border-left: 1px solid #E4E1D5;
	border-right: 1px solid #E4E1D5;*/
}
div#txmod_115 ul.txtabs-nav {background:#fff;}

div.moduletable_tabnews> div#txmod_115> .txtabs-nav li.active{
	background:#DBEFFA;
	border-top: 1px solid #617783;
	border-left: 1px solid #617783;
	border-right: 1px solid #617783;
}

div.moduletable_tabnews> div#txmod_115> .txtabs-nav li.active a{
	color:#2485bc;
}
div.moduletable_tabnews> div#txmod_115> .txtabs-nav li a{
	color:#fff;
}
div.k2ItemsBlock ul li.even, div.k2ItemsBlock ul li.odd {padding:10px;}


/************************************************/

/********************/
.slide-obr{width: 100%; height:100%;}



/*=================================  Мультимедиа + ресурсы   ================================*/
.multimedia{
	width:999px;
	margin-top:8px;
}
div.moduletable_multimed> div#txmod_124> div.txtabs-content{
	background:#B1D997;
	border: 1px solid #ACB893;
	border-radius: 5px;	
}
div.moduletable_multimed> div#txmod_124> .txtabs-nav li{
	background:#5FA53B;
}
div.moduletable_multimed> div#txmod_124> .txtabs-nav li.active{
	background:#D9F7C7;
	border-top: 1px solid #617783;
	border-left: 1px solid #617783;
	border-right: 1px solid #617783;
}
div.moduletable_multimed> div#txmod_124> .txtabs-nav li.active a{
	color:#51962C;
}
div.moduletable_multimed> div#txmod_124> .txtabs-nav li a{
	color:#fff;
}
.custom_tablevideo, .custom_tableaudio, .custom_tableimage{
	padding-top:12px;
}


/*==== ресурсы =====*/
div.moduletable_resursy> div#txmod_133> div.txtabs-content{
	background:#FFF7CF;
	border: 1px solid #E4E1D5;
	
}
div.moduletable_resursy> div#txmod_133> .txtabs-nav li{
	background:#5FA53B;

}
div.moduletable_resursy> div#txmod_133> .txtabs-nav li.active{
	background:#F7E9AE;
}
/**/
div#txmod_124 ul.txtabs-nav, div#txmod_133 ul.txtabs-nav {background:#fff;}
.custom_tableimage img, .custom_tablevideo img, .custom_tableaudio img {
	border: 4px solid #FFFFFF;
	vertical-align: top;
}
.custom_tableimage table td img{vertical-align: top;}
.mmtext {
	width:180px;
	font-family: Tahoma;
	font-size:14px;
	color:#fff;
	margin-top:5px;
	/*padding:0 3px 1px 5px;*/
	position:relative;
	word-wrap: break-word; /* Перенос слов */
}
.timages td a{text-decoration:none;}
#dm_container_1{border-radius: 5px;	}


.custom_tableimage table, .custom_tablevideo table, .custom_tableaudio table{margin:0 auto;}
/*******************/
/*============================  Баннеры =========================*/
.banners{
	width:999px;
	height:100%;
    background: #E5FCD6;
	border:1px solid #C9DCBB;
	border-radius: 5px;	
}
.moduletable_allbann{
	padding:7px;
	border:2px solid #F6F8F9;
	border-radius: 5px;	
}
.moduletable_allbann h3{
	font-size: 16px;
	font-weight: bold;
	color:#4C842E;
	padding-left:5px;
}
.custom_allbann{}
.custom_allbann p{margin:5px auto;}
.custom_allbann a{}
.custom_allbann img{margin:3px;}

/*********  2 Блока *******/
#twoblocks{
	width:980px;
	height:100%;
	margin:5px auto;
	padding:10px;
	overflow:hidden;
	background:#F6F8F9;
	border: 1px solid #BED8E2;
	border-radius: 5px;	
	
}
.leftblock{
	position:relative;
	float:left;
	width:615px;
	height:100%;
	margin:3px;
}
/*======================   Карта   ==================*/
.rightblock{
	position:relative;
	float:left;
	width:345px;
	height:auto;
	margin:7px;
}
.moduletable_karta h3 {
	font-size: 16px;
	font-weight: bold;
	color:#fff;
	padding:5px 0;
	background:#1A76A8;
	text-align:center;
	margin-bottom:5px;
	/*border-bottom:2px solid #126CA0;
	border-top:2px solid #78C7EC;
	border-left:2px solid #78C7EC;*/
	
	
}
.custom_karta{
	padding:7px;
	margin:1px;
}
.custom_karta p a{color:#1A76A8; font-weight:bold;}


/**/
.moduletable-obras, .moduletable-spravochn{
	margin:10px auto 1px;
	width:244px;
	background:#F6F8F9;
	border-left:1px solid #dadad6;
	border-right:1px solid #dadad6;
	border-bottom:1px solid #dadad6;


}

.custom-obras{
	padding:5px 8px 0px;
	font-weight:normal;
}
.custom-obras p{
	padding:1px 5px 0px;
}
.custom-obras img{
	display:block;
	margin:8px auto;
}
.custom-obras a{
	color:#1A76A8;
}

/*===========================  Третье меню  ========================*/
.menu3{
	background:#F6EFA6;
	margin:5px 0;
	border: 1px solid #B9B58C;
}
.moduletable_intresmod{
	/*width:900px;*/
	padding:10px 15px;
	margin: 0 auto;
}
/**/
ul.menu_intres {
  list-style: none;
  height: 240px;
  /*border: 1px solid red;*/
  display: flex;
  flex-direction: column; 
  flex-wrap: wrap;
}
ul.menu_intres li {
  page-break-inside: avoid;
  break-inside: avoid;
  margin-right: 10px;
padding-bottom:6px;
}
/**/
/*
ul.menu_intres, ul.menu_dopmenu{
	clear: both;
	margin-left: 20px;
	padding:10px 0;
	display: inline-block;
	position: relative;
	list-style-image: url(../images/arrmenu7.png);
}
ul.menu_intres li{
	float: left;
	position: relative;
	width: 32%;
	margin-right: 1%;
	padding-bottom:5px;
	list-style-type:none;
}
*/
ul.menu_dopmenu li{
	list-style-type:none;
	padding-bottom:4px;
}

ul.menu_intres li a, ul.menu_dopmenu li a{ 
	/*color: #424E53;*/
	color:#353B41;
    font-family: Arial;
    font-size: 1.2em;
    font-weight: normal;
    line-height: 1.3;
    text-decoration: outline;
}
ul.menu_intres li a{font-size: 1em; line-height: 1.2;}
ul.menu_intres li a:hover{color:#24231C;}
ul.menu_intres li a._bold-pr{font-weight:bold; color:#ff2626;}

.moduletable_intresmod h3{padding-bottom:8px;}

/**********************************/
.moduletable-obras h3, .moduletable-spravochn h3{
	text-align: center;
	height:27px;
	background:#1A76A8;
	color:#fff;
	padding-top:5px;
}

/*================ sprav ================*/
.custom-spravochn table td{
	font-size:14px;
	color:#b9260a;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	/*height: 1%;*/
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	/*height: 0;*/
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 273px 0 273px;
}
#content2 {
	/*width: 730px;
	float:left;*/
	margin-right:7px;
}
.item-page, .blog, .blog-featured {
    overflow: auto;
    padding: 5px 15px;
    text-align: left;
}

.item-page ul {
    padding: 1px 0 10px 20px;
}
.blog-featured h2 a, .item-page h2, .blog h2 a {
    text-decoration: none;
	color: #393939;
    font: 20px/110% Arial,Tahoma,Verdana,sans-serif;
    padding: 5px 0;
}
/*=================================  Путь  ==================================*/
a.pathway, span a.pathway {padding-left: 5px;color: #32160A; text-decoration:none;}
a.pathway:hover, span a.pathway:hover {padding-left: 5px;color: #055A82; text-decoration:underline;}
#pathway {padding:10px 10px 6px; width: auto;text-align: left; border-top:1px solid #d2d9e1;}
/* Sidebar Right
-----------------------------------------------------------------------------*/
.moduletable_categorymenu{
	margin-top:7px;

}
/*======================  Обращение  ========================*/
.obr{float: left; width: 253px; /*position:relative;*/}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	/*width: 1000px;
	margin: 0 auto;*/
	position: relative;
	display:block;
	height: 70px;
	background: #BFF08E;
	border: 1px solid #ACB893;
}
#divClear {
	clear:both;
}
/******** copyryght *********/
.custom_copyr{
	padding:20px 10px;
	font-family: Arial;
	font-size: 13px;
	color:#393939;
}
/*========= portam ==============*/
/*Для таблиц в материалах*/
table.mostable {
	width: 100%;
}
table.mostable th {
	text-align: center;
	vertical-align: middle;
	padding: 3px
}
table.mostable td {
	vertical-align: top;
	padding: 3px
}
.border, .border td, .border th {
	border: 1px solid #bdbdbd;
	border-collapse: collapse
}
/**/